» Ubuntu » Пакеты

Error

two or more packages specified (libplist-dbg quantal)